#at-tablatdiv { padding-bottom: 10px; padding-left: 0; display: block; 
background-color: white; /* jr changed */ 
}

/* begin logo shtes
--------------------------------------------------------- */
#logo1, img#logo1 
{ position: absolute; top: 0px; left: 0; border: 0; }  /* position of logo */
div.wrapper { text-align: left; margin: auto; position: relative; }
/* end logo shtes
--------------------------------------------------------- */

/* COMMON STYLE
--------------------------------------------------------- */
html, body, form, fieldset { margin: 0; padding: 0; }

body {
	color: #000000;
	background: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
}

body#bd { 
/* background */

color:  #2a343a; 
/* background: #fff url(../images/body-bg.jpg) no-repeat fixed center 0; */
background: white;
}


body.contentpane {
	width: auto; /* Printable Page */
	margin: 1em 2em;
	background: #FFFFFF;
	color: #000000;
	font-size: 12pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 140%;
}

body.fs1 {
	font-size: 9px;
}

body.fs2{
	font-size: 10px;
}

body.fs3{
	font-size: 11px;
}

body.fs4{
	font-size: 12px;
}

body.fs5{
	font-size: 13px;
}

body.fs6{
	font-size: 13px;
}

/* Normal link */
a {
	/* color: #dd4a22 ; */  /* changes color of text links */
	color: blue;
	text-decoration: underline;
}

a:hover, a:active, a:focus {
	color: #3c3b3b;
	text-decoration: underline;
}

/* Title text */
.contentheading, .componentheading, .blog_more strong, h1, h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

/* Small text */
small, .small, .smalldark, .mosimage_caption { font-size: 90%; color: #999; text-transform: lowercase; }

/* Heading */
h1 {
	font-size: 180%;
}

h2 {
	font-size: 155%;
}

h3 { color: #4d3941; font-size: 130%; font-weight: normal; line-height: 23px; text-transform: uppercase; height: 25px; }

h4 {
	font-size: 100%;
	text-transform: uppercase;
}

p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {
	margin: 1em 0;
	padding: 0;
}

ul {
	list-style: none;
}

ul li {
	padding-left: 30px;
	line-height: 180%;
	background: url(../images/bullet-list.gif) no-repeat 18px 8px;
}

ol li {
	margin-left: 35px;
	line-height: 180%;
}

th {
	padding: 5px;
	font-weight: bold;
	text-align: left;
}

fieldset {
	border: none;
}

fieldset a {
	font-weight: bold;
}

hr {
	border-top: 1px solid #D0D9DF;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	height: 1px;
}

a img {
	border: none;
}

td, div { font-size: 100%; }


/* FORM
--------------------------------------------------------- */
form {
	margin: 0;
	padding: 0;
}

form label {
	cursor: pointer;
}

input, select, textarea, .inputbox {
	padding: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
}

select, textarea, .inputbox {
	background: #ffffff;
	color: #4d3941;
}

.button { font-weight: bold; color: #4d3941 ; padding: 2px; background: #fff url(../images/but-bg.gif) repeat-x 50% top; border: solid 1px; }

.inputbox { color: #4d3941; margin-bottom: 1px; padding: 3px 0 3px 5px; background: #fefefe; border: solid 1px; }

.inputbox:hover, .inputbox:focus {
}

/* BONUS TYPOGRAPHY STYLES
--------------------------------------------------------- */
pre, .code {
	padding: 10px 15px;
	margin: 5px 0 15px;
	border-left: 5px solid #92A3AE;
	background: #FAFAF0;
}

blockquote {
	padding: 1em 40px 1em 15px;
}

blockquote span.open {
	padding: 0 0 0 20px;
	background: url(../images/so-q.gif) no-repeat left top;
}

blockquote span.close {
	padding: 0 20px 0 0;
	background: url(../images/sc-q.gif) no-repeat bottom right;
}

/* Quote hilight */
.quote-hilite {
	padding : 10px 15px;
	margin: 0;
	background: #FFFFFF;
	border: 1px solid #D0D9DF;
}

/* Small quote */
.small-quote {
	background: none;
	margin: 0;
	padding: 0;
}

.small-quote span.open-quote {
	background: url(../images/so-q.gif) no-repeat center left;
	margin: 0;
	padding-left: 20px;
}

.small-quote span.close-quote {
	background: url(../images/sc-q.gif) no-repeat center right;
	margin: 0;
	padding-right: 20px;
}

.small-quote span.author {
	display: block;
	padding: 2px 5px 2px 20px;
	background: url(../images/author.gif) no-repeat 5px 4px #D0D9DF;
	border-top: 1px solid #D0D9DF;
	margin: 0.5em 0 0;
	text-transform: uppercase;
	font-size: 90%;
}

/* Rropcap */
.dropcap {
	float: left;
	padding: 4px 8px 0 0;
	display: block;
	color: #92A3AE;
	font: 50px/40px Georgia, Times, serif;
}

/* Tips, Error, Message, Hightlight*/
.error {
	padding-left: 25px;
	color: #CC0000;
	background: url(../images/bullet-error.gif) no-repeat top left;
}

.message {
	padding-left: 25px;
	color: #DF8600;
	background: url(../images/bullet-info.gif) no-repeat top left;
}

.tips {
	padding-left: 25px;
	color: #0033cc;
	background: url(../images/bullet-tips.gif) no-repeat top left;
}

.highlight {
	padding: 1px 5px;
	background: #FFFFCC;
	font-weight: bold;
}

/* Note Style */
p.stickynote {
	background: url(../images/sticky-bg.gif) no-repeat 5px center #FFFFFF;
	padding: 10px 0px 10px 40px;
	border: 1px solid #D0D9DF;
}

p.download {
	background: url(../images/download-bg.gif) no-repeat 5px center #FFFFFF;
	padding: 10px 0px 10px 40px;
	border: 1px solid #D0D9DF;
}

.blocknumber {
	clear: both;
	padding: 5px 15px 10px;
	position: relative;
}

/* Check list */
ul.checklist {
	list-style: none;
}

ul.checklist li {
	margin-left: 15px;
	padding: 0 0 5px 20px;
	background: url(../images/checklist-bg.gif) no-repeat 0 3px;
}

/* Check list */
ul.stars {
	list-style: none;
}

ul.stars li {
	margin-left: 15px;
	padding: 0px 0 5px 20px;
	background: url(../images/star-bg.gif) no-repeat 0 3px;
}

/* Bignumber */
.bignumber { float: left; margin-right: 8px; padding: 6px 7px; display: block; color: #ffffff; font: bold 20px Arial, sans-serif; background-color: transparent; background-repeat: no-repeat; background-attachment: scroll; background-position: left top; }

/* Talking box. Thinking box. */
div.bubble1, div.bubble2, div.bubble3, div.bubble4 {
	margin: 15px 0;
}

div.bubble1 span.author,
div.bubble2 span.author,
div.bubble3 span.author,
div.bubble4 span.author {
	padding-left: 15px;
	margin-left: 15px;
	font-weight: bold;
	background: url(../images/author.gif) no-repeat center left;
}

div.bubble1 div {
	margin: 0;
	width: 100%;
	background: url(../images/bub1-br.gif) no-repeat bottom right;
}

div.bubble1 div div {
	background: url(../images/bub1-bl.gif) no-repeat bottom left;
}

div.bubble1 div div div {
	background: url(../images/bub1-tr.gif) no-repeat top right;
}

div.bubble1 div div div div {
	background: url(../images/bub1-tl.gif) no-repeat top left;
}

div.bubble1 div div div div div {
	margin: 0;
	padding: 15px 15px 30px 15px;
	width: auto;
}

div.bubble2 div {
	margin: 0;
	width: 100%;
	background: url(../images/bub2-br.gif) no-repeat bottom right;
}

div.bubble2 div div {
	background: url(../images/bub2-bl.gif) no-repeat bottom left;
}

div.bubble2 div div div {
	background: url(../images/bub2-tr.gif) no-repeat top right;
}

div.bubble2 div div div div {
	background: url(../images/bub2-tl.gif) no-repeat top left;
}

div.bubble2 div div div div div {
	margin: 0;
	padding: 15px 15px 35px 15px;
	width: auto;
}

div.bubble3 div {
	margin: 0;
	width: 100%;
	background: url(../images/bub3-br.gif) no-repeat bottom right;
}

div.bubble3 div div {
	background: url(../images/bub3-bl.gif) no-repeat bottom left;
}

div.bubble3 div div div {
	background: url(../images/bub3-tr.gif) no-repeat top right;
}

div.bubble3 div div div div {
	background: url(../images/bub3-tl.gif) no-repeat top left;
}

div.bubble3 div div div div div {
	margin: 0;
	padding: 15px 15px 50px 15px;
	width: auto;
}

div.bubble4 div {
	margin: 0;
	width: 100%;
	background: url(../images/bub4-br.gif) no-repeat bottom right;
}

div.bubble4 div div {
	background: url(../images/bub4-bl.gif) no-repeat bottom left;
}

div.bubble4 div div div {
	background: url(../images/bub4-tr.gif) no-repeat top right;
}

div.bubble4 div div div div {
	background: url(../images/bub4-tl.gif) no-repeat top left;
}

div.bubble4 div div div div div {
	margin: 0;
	padding: 15px 15px 55px 15px;
	width: auto;
}

/* JOOMLA STYLE
--------------------------------------------------------- */
table.blog {
}

.article_seperator {
	display: block;
	height: 20px;
}

#at-col1 .article_seperator, #at-col2 .article_seperator {
	display: none;
}

table.contentpane {
	border: none;
	width: 100%;
}

table.contentpaneopen {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
}

table.contenttoc {
	margin: 0 0 10px 10px;
	padding: 0;
	width: 35%;
}

table.contenttoc a {
	text-decoration: none;
}

table.contenttoc td {
	padding: 1px 5px 1px 25px;
	background: url(../images/bullet-list.gif) no-repeat 5% 50%;
}

table.contenttoc th {
	padding: 0 0 3PX;
	border-bottom: 1px solid #D0D9DF;
	text-indent: 5px;
}

table.poll { padding: 0; width: 100%; border-collapse: collapse; }

table.pollstableborder {
	padding: 0;
	width: 100%;
	border: none;
	text-align: left;
}

table.pollstableborder img {
	vertical-align: baseline;
}

table.pollstableborder td {
	padding: 2px!important;
	border-collapse: collapse;
	border-spacing: 0;
}

table.pollstableborder tr.sectiontableentry1 td {
	border: none;
}

table.pollstableborder tr.sectiontableentry2 td {
	border: none;
}

table.searchintro {
	padding: 10px 0;
	width: 100%;
}

table.searchintro td {
	padding: 5px!important;
}

table.adminform {
	width: 400px!important; /*Control the Frontend Editor area width*/
}

.adminform .inputbox {
}

.blog_more {
	margin: 10px 0;
}

.blog_more strong { margin: 0 0 5px; display: block; font-size: 100%; text-transform: lowercase; }

.blog_more ul {
	margin: 0;
	padding: 0;
}

.blog_more ul li {
	margin: 0;
	padding: 0 0 0 17px;
	background:	url(../images/bullet-list.gif) no-repeat 6px 8px;
}

td.buttonheading {
	padding: 0 0 0 8px!important;
	text-align: center;
	/*url(../images/dot.gif) repeat-x bottom;*/
}

.category {
	font-weight: bold;
}

.clr {
	clear: both;
}

.componentheading { color: #dd4a22; padding: 0 0 10px; margin-bottom: 20px; font-size: 150%; font-weight: normal; text-transform: capitalize; border-bottom: 1px solid #dae0e5; }

.contentdescription {
	padding-bottom: 30px;
}

.contentheading { color: #dd4a22; font-size: 150%; font-weight: normal; background-image: url('(EmptyReference!)'); padding-bottom: 10px; text-transform: capitalize; padding-left: 0; border-bottom: 1px solid #dae0e5; }

a.contentpagetitle,
a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:focus {
	text-decoration: none !important;
}

a.readon {
	float: left;
	display: block;
	text-decoration: none;
	text-transform: lowercase;
}

a.readon:hover, a.readon:active, a.readon:focus {

}

table.contentpaneopen td, table.contentpane td { padding-right: 10px; padding-left: 10px; }

table.contentpaneopen, table.contentpane, table.blog {
	width: 100%;
}

.createdate {
	padding: 3px;
	text-transform: lowercase;
	font-size: 90%;
	color: #999;
}

.modifydate { color: #999; font-size: 90%; text-transform: lowercase; height: 15px; padding-top: 15px; }

.moduletable {
	padding: 0;
}

.mosimage {
	margin: 15px 5px 10px 0;
	padding: 0 5px 5px;
}

* html .mosimage { /*IE 6*/
	padding: 5px 0 !important;
	margin: 15px 10px 10px 0;
}

*+html .mosimage { /*IE 7*/
	padding: 5px 0 !important;
}

.mosimage img {
	padding: 0 !important;
	margin: 0 !important;
}

.mosimage_caption {
	margin-top: 5px;
	padding: 1px 2px;
	color: #999;
}

.pagenav,
.pagenav_prev,
.pagenav_next,
.pagenavbar {
	padding: 0 2px;
}

a.pagenav,
.pagenav_prev a,
.pagenav_next a,
.pagenavbar a {
	text-decoration: none;
}

a.pagenav:hover, a.pagenav:active, a.pagenav:focus,
.pagenav_prev a:hover, .pagenav_prev a:active, .pagenav_prev a:focus,
.pagenav_next a:hover, .pagenav_next a:active, .pagenav_next a:focus,
.pagenavbar a:hover, .pagenavbar a:active, .pagenavbar a:focus {
	text-decoration: none;
}

.pagenavbar {
	padding-left: 14px;
	background: url(../images/pages.gif) no-repeat center left;
}

.pagenavcounter {
	padding: 8px 14px 0 14px;
	background: url(../images/pages.gif) no-repeat 0 11px;
}

.sectiontableheader {
	padding: 30px 5px 8px;
	/* border-bottom: 1px solid #CCCCCC; */
	border-bottom: 1px solid white; 
	font-size: 125%;
}

tr.sectiontableentry1 td {
	padding: 8px 5px;
	background: url(../images/dot.gif) repeat-x bottom;
}

tr.sectiontableentry2 td {
	padding: 8px 5px;
	background: url(../images/dot.gif) repeat-x bottom;
}

tr.sectiontableentry1:hover td,
tr.sectiontableentry2:hover td {
	background: url(../images/dot.gif) repeat-x bottom;
}

.smalldark {
	text-align: left;
}

div.syndicate div {
	text-align: center;
}

.pollstableborder tr.sectiontableentry1 td,
.pollstableborder tr.sectiontableentry2 td {
	background: none;
}

/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
#at-wrapper {
color: #3c3b3b;  
width: 950px; margin: 0 auto; 
background: #ffffff;

}
.narrow #at-wrapper {
	width: 800px;
}

#at-containerwrap, #at-containerwrap-fr, #at-containerwrap-fl, #at-containerwrap-f {
	clear: both;
}

#at-containerwrap, #at-containerwrap-fr { background-image: url(../images/mainwrap-bg.gif); background-repeat: no-repeat; background-attachment: scroll; }
#at-containerwrap-repeat { background-image: url(../images/mainwrap-bg-repeat.gif); background-repeat: repeat-y; background-attachment: scroll; }

#at-containerwrap #at-container {
	background: url(../images/dot.gif) repeat-y 77% 0;
}

#at-containerwrap-fl {
	background: url(../images/dot.gif) repeat-y 75% 0;
}

#at-containerwrap-fl #at-container {
	background: none;
}

#at-containerwrap-fr #at-container {
	background: none;
}

#at-mainbody, #at-mainbody-fr {
	float: right;
	width: 77%;
}

#at-mainbody #at-contentwrap {
	float: left;
	width: 70%;
}

#at-mainbody-fl {
	float: left;
	width: 100%;
}

#at-mainbody-fl #at-contentwrap {
	float: left;
	width: 74.8%;
	background: none;
}

#at-mainbody-fl #at-col2 {
	float: right;
	width: 25%;
}

#at-mainbody-f {
	float: none;
	width: 100%;
}

#at-container { padding-right: 0; padding-bottom: 0; padding-left: 0; }

#at-content { color: #4d3941; background-color: white; margin: 0; clear: both; padding: 16px 15px 0 10px; display: block; }

/* HEADER
--------------------------------------------------------- */
#at-headerwrap { 
/* hides the logo! */
/* position: relative; height: 326px; line-height: normal; background: #f8f4f3; url(../images/header1.jpg) no-repeat; */ 
color: blue;
background-color: white;
}

#at-header { background-repeat: no-repeat; height: 326px; }

h1.logo {
	font-size: 300%;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 217px;
	height: 80px;
}

.narrow h1.logo {
	width: 172px;
}
h1.logo a {
	width: 217px;
	height: 80px;
	display: block;
	float: left;
	text-decoration: none;
	text-transform: uppercase;
	outline: none medium;
	text-indent: -4000px;
	background: url(../images/logo.png) no-repeat;
}
.narrow h1.logo a { background-color: transparent; background-repeat: no-repeat; background-attachment: scroll; background-position: 0 0; width: 172px; }

#at-newsflash { color: #516069; font-weight: normal; line-height: normal; position: relative; float: left; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; bottom: 0; clear: both; padding-top: 5px; padding-right: 5px; padding-left: 5px; }
}

#at-scroll_1, #at-scroll_2 {
	background: #5D6B74;
}
#at-pathway { display: block; padding: 10px 0 -3px; color: #dd4a22; font-size: 15px; font-weight: normal; background-color: transparent; background-image: url(../images/path-home.gif); background-repeat: no-repeat; float: right; text-indent: 20px; position: absolute; top: 50px; left: 15px; z-index: 100; }

#at-pathway strong {
	margin-right: 10px;
}

#at-pathway img { background-repeat: no-repeat; }

#at-pathway a {
	font-weight: normal;
	color: #003399 ;
	text-decoration: underline;
}
/* MAIN NAVIGATION
--------------------------------------------------------- */
#at-mainnavwrap { background-color: transparent; background-repeat: no-repeat; background-attachment: scroll; background-position: 0 0; position: absolute; clear: both; width: 950px; height: 32px; z-index: 100; }

.narrow #at-mainnavwrap { background-color: #fff; background-repeat: no-repeat; background-attachment: scroll; background-position: 0 0; width: 750px; height: 36px; }

#at-mainnav { position: absolute; float: right; width: 100%; height: 30px; padding-left: 5px; }

#at-mainnavwrap a,
#at-mainnavwrap a:hover,
#at-mainnavwrap a:active,
#at-mainnavwrap a:focus {
	outline: none;
}

#at-subnavwrap {
}

#at-subnav {
}

/* Default Joomla! Menu */
a.mainlevel { display: block; color: #4d3941 ; font-size: 100%; font-weight: normal; line-height: 23px; text-decoration: none; background: url(../images/a-mainlevel.gif) no-repeat left bottom; text-transform: capitalize; padding-right: 0; padding-bottom: 3px; padding-left: 32px; }
a.mainlevel:hover,
a.mainlevel:active,
a.mainlevel:focus {
	color: #dd4a22;
	font-weight: normal;
	text-decoration: none;
	background: url(../images/a-mainlevel-hover.gif) no-repeat left bottom;
}
a.mainlevel#active_menu {
	color: #dd4a22;
	background: url(../images/a-mainlevel-hover.gif) no-repeat left bottom;
	font-weight: normal;
	text-decoration: none;
}
a.sublevel { padding: 2px 4px 2px 20px; display: block; color: #4d3941 ; text-decoration: none; background: url(../images/bullet-list.gif) no-repeat 10px 9px; margin-left: 15px; }
a.sublevel:hover,
a.sublevel:active,
a.sublevel:focus {
	color: #dd4a22;
	text-decoration: none;
}
#active_menu {
	color: #dd4a22;
	font-weight: normal;
}
/* MODULE
--------------------------------------------------------- */
div h3 { color: #3e4463 ; font-size: 150%; font-weight: normal; text-transform: capitalize; padding-left: 5px; }
div.moduletable h3 { color: #4d3941 ; font-size: 150%; 

font-weight: normal; background-color: white; /* user1 module */
/* background-image: url(../images/h3_left.gif); */

background-repeat: no-repeat; text-transform: capitalize; padding-left: 25px; border-bottom: 1px solid #fff; }
div.moduletable { 

color: #dadada; 

/* background-color: #4d3941; */ 

padding-right: 5px; padding-bottom: 5px; padding-left: 5px; }
#at-col1 div.moduletable { color: #4d3941; 
/* background-color: #dadada; */
background-color: white;

padding-left: 5px; }
#at-col1 div.moduletable h3 { color: #4d3941 ; font-size: 150%; 
font-weight: normal; 
background-color: white; /* background color of left modules */

/* background-image: url(../images/h3_left.gif); */

background-repeat: no-repeat; text-transform: capitalize; width: 100%; margin-right: 0; 

padding-left: 0px; border-bottom: 1px solid #fff; }
#at-col2 div.moduletable { 
/* right column - each module */
  color: #4d3941; 
  background-color: white; /*#dadada; jr changed */ 
  padding-left: 5px; 


}
#at-col2 div.moduletable h3 { color: #4d3941 ; font-size: 150%; font-weight: normal; 

background-color: white; 

/* background-image: url(../images/h3_right.gif); */

background-repeat: no-repeat; text-transform: capitalize; width: 100%; margin-right: 0; padding-left: 25px; border-bottom: 1px solid #fff; }
div.moduletable-blank { color: #4d3941; background: transparent; }

#at-user13 { font-weight: normal; line-height: normal; position: absolute; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; width: 220px; float: left; }
#at-user13 div.moduletable { color: #4b4848; font-size: 11px; font-weight: normal; background-color: #efecec; padding-bottom: 15px; }
#at-user13 div.moduletable h3 { color: #003399 ; font-size: 150%; font-weight: normal; background-color: #e6e4e4; background-image: url(../images/h3_left.gif); background-repeat: no-repeat; text-transform: capitalize; padding-left: 25px; }

#at-user14 { font-weight: normal; line-height: normal; background-color: transparent; position: absolute; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; top: 160px; right: 30px; width: 220px; }
#at-user14 div.moduletable { color: #fff; font-size: 11px; font-weight: bold; background-color: transparent; padding-right: 10px; }
#at-user14 div.moduletable h3 { color: #ee4946 ; font-size: 18px; font-weight: bold; background-color: transparent; background-image: url(../images/user14.gif); background-repeat: no-repeat; text-transform: capitalize; padding-left: 35px; border-bottom-width: 0; }
#at-user10 div.moduletable h3 { color: #003399 ; font-size: 150%; font-weight: normal; background-image: url(../images/h3_left.gif); background-repeat: no-repeat; text-transform: capitalize; padding-left: 25px; }
#at-user11 div.moduletable h3 { color: #003399 ; font-size: 150%; font-weight: normal; background-image: url(../images/h3_left.gif); background-repeat: no-repeat; text-transform: capitalize; padding-left: 25px; }
/* SPOTLIGHT
--------------------------------------------------------- */
/* Spotlight Box Style */
.at-box-full, .at-box-left, .at-box-right, .at-box-rightcol {
	float: left;
	overflow: hidden;
	padding: 0;
}

.at-box-full div.moduletable,
.at-box-left div.moduletable,
.at-box-right div.moduletable,
.at-box-rightcol div.moduletable { padding: 0 20px 20px; }

.at-box-left div.moduletable h3,
.at-box-full div.moduletable h3 { background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; }

.at-box-left,
.at-box-full { background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; }

.at-box-right div.moduletable h3 { background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; }

.at-box-right { background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; }

.at-box-rightcol div.moduletable h3 { background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; }

.at-box-rightcol {
	background: #E3E8EB;
}

/* Bottom Spotlight */
#at-botslwrap { float: left; clear: both; margin-bottom: 10px; }

#at-botsl {
}

#at-botsl h3 {
	color: #C08E61;
	margin: 0 -20px 10px;
	padding: 6px 20px;
	font-size: 100%;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#at-botsl div.moduletable {
	margin: 0;
}

#at-botsl ul {
	padding: 0;
	margin: 0 !important;
}

#at-botsl li {
	padding: 0 0 0 13px;
	margin: 0;
	background: url(../images/bullet-list.gif) no-repeat 2px 10px;
}

#at-botsl td {
	padding: 0;
}

#at-botsl .article_seperator {
	display: none;
}

#at-botsl table {
	border-spacing: 0;
	border-collapse: collapse;
}

/* LEFT COLUMN + RIGHT COLUMN
--------------------------------------------------------- */
#at-col1 { float: left; width: 22.9%; overflow: hidden; padding-bottom: 10px; 
background-color: white; } /* left column background color */
/* background-color: #459F2C; */ } /* left column background color */
#at-col1 div.at-innerpad {  }
#at-col2 { float: right; width: 30%; overflow: hidden; padding-bottom: 10px; 
background-color: white ;} /* right column background color */


#at-col2 div.at-innerpad {  }
#at-col1 table,
#at-col2 table {
	border-collapse: collapse;
	border-spacing: 0;
}
#at-col1 ul li,
#at-col2 ul li {
	padding-left: 15px;
	margin: 0;
	background: url(../images/bullet-list.gif) no-repeat 3px 9px;
}
#at-col1 ul,
#at-col2 ul {
	margin: 0;
        
}
/* USER TOOLS
--------------------------------------------------------- */
#at-usertools { background-color: transparent; position: absolute; top: 60px; right: 0; }
#at-usercolors ul,
#at-usertools ul {
	margin: 0;
	padding: 0;
	float: left;
}

#at-usercolors ul li,
#at-usertools ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	background: none;
	display: inline;
}

#at-usercolors img,
#at-usertools img {
	padding: 0;
	margin: 0 0 0 2px;
}

#at-usercolors {
	float: left;
	padding: 10px 5px 4px;
}

/* FOOTER
--------------------------------------------------------- */
#at-footerwrap { background-color: transparent;
 /* background-image: url(../images/footer.gif); */
 background-repeat: no-repeat; clear: both; width: 950px; height: 70px; }

#at-footer { padding: 10px 0 20px; width: 77%; float: right; position: relative; color: #3c4a53; background-color: transparent; background-repeat: repeat-y; background-attachment: scroll; background-position: 0 0; }

#at-footer small, #at-footer address {
	padding: 0 0 0 20px;
	font-style: normal;
	display: block;
	float: left;
	font-size: 100%;
	color: #3C4A53;}

#at-footer ul {
	margin: 0 0 5px 20px;
	padding: 0;
}

#at-footer li {
	margin: 0;
	padding: 0;
	display: inline;
	background: none;
}

#at-footer li a {
	display: inline;
	padding: 0 20px 0 0;
	line-height: normal;
	text-decoration: underline;
	text-transform: lowercase;



	font-weight: bold;
	color: #ccc;
}

#at-footer li a:hover, #at-footer li a:active, #at-footer li a:focus {
	text-decoration: none;
	color: #ccc;
}

/* Search */
#at-search { 
/*background-color: transparent;*/ 
background-color:#900;
background-repeat: no-repeat; 
background-attachment: scroll; 
background-position: left center; 
position: absolute; 
top:0px; 
right: 200px; }

#at-search .inputbox { 
width: 144px; 
padding: 2px 5px 3px 7px; 
color: black; 
background: transparent; 
border: solid black 1px;  /* search box */

 }
#at-search .inputbox { width: 100px; }
/* MISCELLANOUS
----------------------------------------------------------- */
ul.accessibility {
	position: absolute;
	top: -100%;
}

#at-banner { 
text-align: center; 
margin-bottom: 20px;
}

div.back_button a,
div.back_button a:hover,
div.back_button a:active {
	margin: 10px 0;
	display: block;
	background: none!important;
	text-decoration: none!important;
}

#mod_login_password, #mod_login_username {
	width: 80%;
}

#mod_login_remember {
	border: none;
	background: none;
}

/* aaaaaaaaaaaa newsflash */
div.nftitle,
div.nfimages,
div.nfcontent {
	padding: 0 20px 0 20px;
}

div.nftitle {
	font-size: 170%;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0;
}

div.nftitle a {
	text-decoration: none;
	border: none;
	color: #FFFFFF;
}

div.nfimages {
	text-align: center;
}

div.nfcontent {
	color: #D0D9DF;
	margin: 0;
}

/* Clearfix */
.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

* html > body .clearfix {
	width: 100%;http://vision.visionhispanausa.com/administrator/index.php#
	display: block;
}

* html .clearfix {
	height: 1%;
}

/* Firefox Scrollbar Hack - Do not remove */
html {
	margin-bottom: 1px;
	height: 100%!important;
	height: auto;
}



/* --------------------------------
   begin leif's fideli-tech changes
   -------------------------------- */
/* main background, and padding for it to show through */ #at-wrapper { background: #FFFFFF; } /* background disabled */ #at-content { padding:0 } #at-content, #at-col1, #at-col2, #at-containerwrap { background: none; } .moduletable_menu, .moduletable, div.componentheading {
    background:white; margin: 4px; }
#at-content .moduletable, div.componentheading {
    margin-right: 0; margin-left:0; }
table.blog { background:white; }

/* headings */
div h3, #at-col1 div.moduletable h3, #at-col2 div.moduletable h3 {
    color: white; background:#47a02a;
    margin:0; padding-left:5px;
    width:inherit;
}
#at-col1 div.moduletable, #at-col2 div.moduletable { padding:0; } td.contentheading { background: #cc0110; color:white; padding: 4px; } td.contentheading a { color:white; text-decoration:none; }

/* fixes */
div.moduletable { color: black }
.modifydate { display:none }

/* menus */
.moduletable_menu .menu { border-top:1px solid #aaa; } .moduletable_menu .menu li { border-bottom:1px solid #aaa; } .moduletable_menu .menu a { display:block; text-decoration:none;
    background:#F5F3E7; color:#03096d; padding:0 4px 0 20px; } .moduletable_menu .menu a:hover { background:#bedded }
#at-col1 ul li, #at-col2 ul li { margin:0; padding:0; }

/* mootabs */
#tabmix1 { border: 1px solid #03096d; padding: 1em; 
}
ul.gk1_tabmixmenu_ul-style1 {
    border-bottom: 1px solid #03096d; display:block; height:30px; }
ul.gk1_tabmixmenu_ul-style1 li {
    border-width: 1px 0; }
ul.gk1_tabmixmenu_ul-style1 li span {
    color:#03096d; border: 1px solid #03096d; border-bottom:0;  }
ul.gk1_tabmixmenu_ul-style1 li.active span {
    height:28px; color:#cc0110; background:#bedded; }

/* Login and search boxes */
#sl_horiz #sl_username input, #sl_horiz #sl_pass input, #sl_horiz .button, #at-search .inputbox, .search .button {
    height:inherit; padding:1px 3px;
    background:inherit; color:black; font-weight:normal;}

#at-banner a{ 
color: white;
}


img.article {border: 6px white solid;}

/* BYS Changes Start */

#at-banner { padding-top:5px; background-color:#eb2327; width: 960px;}

#at-topposition { margin-top:10px; background-color:#eb2327; width: 960px;}

